@use "../../../styles/defaults";

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: defaults.$spacing;
  border-bottom: 0.1rem solid #eee;
  margin: defaults.$spacing;
}

.slideshow-label {
  font-size: 1rem;
  color: #999;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  transition: color 0.3s;
  &:hover,
  &:active {
    color: #333;
  }
}
